import LetterSymbol from '../../../symbols/letterSymbol.js';
import BTModule, { BTGridData, CheckResult } from '../data.js';
export default class LetterBTModule extends BTModule {
    private letters;
    private letterGrid;
    constructor(instrs: LetterSymbol[], width: number, height: number);
    checkGlobal(grid: BTGridData): CheckResult | false;
    private visitArea;
}
